.com_joeworkman_stacks_shareit_simple_stack a.shareit,.com_joeworkman_stacks_shareit_simple_stack i.fa{text-decoration:none;-webkit-transition:color 300ms ease 0;-moz-transition:color 300ms ease 0;-o-transition:color 300ms ease 0;transition:color 300ms ease 0}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square{color:#3b5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-facebook-square:hover{color:#3b5998}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square{color:#09aeec}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-twitter-square:hover{color:#09aeec}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square{color:#e00}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-google-plus-square:hover{color:#e00}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn{color:#4a484c}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-adn:hover{color:#4a484c}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square{color:#cb2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-pinterest-square:hover{color:#cb2027}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-linkedin-square:hover{color:#257597}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o{color:#26a14b}.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope:hover,.com_joeworkman_stacks_shareit_simple_stack a.default-colors i.fa-envelope-o:hover{color:#26a14b}

#stacks_in_40853_page3 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_40857_page3 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_40867_page3 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_40865_page3 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_40863_page3 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_40861_page3 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_40859_page3 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_40855_page3 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_40918_page3 {
	margin: 0px 0px 40px 0px;
}
#stacks_in_p40917_n26_page3>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p40917_n26_page3>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_p40917_n26_page3>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_p40917_n26_page3>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_p40917_n26_page3>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p40917_n26_page3>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_p40917_n2_page3 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40917_n4_page3 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40917_n7_page3 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40917_n9_page3 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40917_n12_page3 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40917_n14_page3 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40917_n17_page3 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40917_n19_page3 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_p40238_n2_page3 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_p40238_n19_page3 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_p40238_n20_page3 {
	font-size: 75%;
}

#stacks_in_p40238_n25_page3 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_p40238_n26_page3 {
	font-size: 75%;
}

#stacks_in_p40238_n27_page3 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_p40238_n28_page3 {
	font-size: 75%;
}
 #stacks_in_p40238_n6_page3{text-align:center}#stacks_in_p40238_n6_page3 a.shareit{text-align:center;font-size:18px;color:rgba(0, 128, 255, 1.00)}#stacks_in_p40238_n6_page3 a.shareit:hover{color:rgba(80, 175, 251, 1.00)}#stacks_in_p40238_n6_page3 a.shareit i.fa{font-size:24px}#stacks_in_p40238_n6_page3 a.shareit:not(.default-colors) i.fa{color:rgba(0, 128, 255, 1.00)}#stacks_in_p40238_n6_page3 a.shareit:not(.default-colors):hover i.fa{color:rgba(80, 175, 251, 1.00)}
